apiVersion: wopla.io/v1beta1
kind: Backup
metadata:
  name: kube
  namespace: ci
spec:
  backups_memory_limit: 1280Mi
  do_exporters: true
  do_network_policy: true
  do_triggers: false
  opsperator_images_registry: registry.gitlab.com/synacksynack/opsperator
  pull_policy: Always
